apt 3.1.11 commandline package manager

List of all members
debIFTypeTrans Class Reference
Inheritance diagram for debIFTypeTrans:

## Additional Inherited Members
Public Member Functions inherited from debIFTypePkg
pkgRecords::Parser * | CreatePkgParser (pkgCache::PkgFileIterator const &File) const override
Public Member Functions inherited from pkgIndexFile::Type
virtual pkgSrcRecords::Parser * | CreateSrcPkgParser (std::string const &) const
Static Public Member Functions inherited from pkgIndexFile::Type
static Type * | GetType (const char *const Type) APT_PURE
Public Attributes inherited from pkgIndexFile::Type
const char * | Label
Static Public Attributes inherited from pkgIndexFile::Type
static Type ** | GlobalList = ItmList
static unsigned long | GlobalListLen = 0

The documentation for this class was generated from the following file:

- apt-pkg/deb/debindexfile.cc